/*
Theme Name:     Divi_Child
Description:    Divi_Child theme
Author:         Carmelite Sisters
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/*slider animation*/
.et_pb_slide_image, .et_pb_slide:first-child .et_pb_slide_image img.active {
  -webkit-animation: none !important; 
  -moz-animation: none !important; 
  -o-animation: none !important; 
  -ms-animation: none !important; 
  animation: none !important;
}

#EventRow .et_pb_row {
  position: relative;
  border-radius: 3px 27px 27px 27px;
  padding: 3%; 
}

#homebloggrid .SectionRowHeight .et_pb_row {
  padding: .01%;
}

.woocommerce a.button.alt:after, .woocommerce-page a.button.alt:after, .woocommerce button.button.alt:after, .woocommerce-page button.button.alt:after, .woocommerce input.button.alt:after, .woocommerce-page input.button.alt:after, .woocommerce #respond input#submit.alt:after, .woocommerce-page #respond input#submit.alt:after, .woocommerce #content input.button.alt:after, .woocommerce-page #content input.button.alt:after, .woocommerce a.button:after, .woocommerce-page a.button:after, .woocommerce button.button:after, .woocommerce-page button.button:after, .woocommerce input.button:after, .woocommerce-page input.button:after, .woocommerce #respond input#submit:after, .woocommerce-page #respond input#submit:after, .woocommerce #content input.button:after, .woocommerce-page #content input.button:after {
font-family: "ETmodules";
}

/*fix spacing for carousel on home page*/
.wcps-container {
    background: #F1F1F1 none repeat scroll 0px 0px;
    margin: 0px 0px;
    overflow: hidden;
    position: relative;
}

/*fix spacing for lightbox*/
#fancybox-wrap div {
    box-sizing: content-box;
    top: 50px;
}

.woocommerce span.onsale, .woocommerce-page span.onsale {
	background: #543019 none repeat scroll 0% 0% !important;
}

/*Customize ET Button short code for "Carmelite Brown"*/
#CSBrown a.small-button {
  background: #543019!important;
  border: 1px solid #666666!important;
  color: #ffffff !important;
}

#CSBrown a.small-button:hover {
  background: #65442f!important;
}

/*shrink audio player*/
.wp-playlist-current-item {
  overflow: hidden;
  margin-bottom: 10px;
  height: 20px;
}

.et_pb_section_6 {
    position: relative;
    background-color: #543019;
}

/*customize gravity forms button*/
body .gform_wrapper .gform_footer input[type=submit] {
  padding: 10px 10px;
}

div.gform_footer.top_label {
 text-align: center;
}

/*Gravity forms number box border*/
.gform_wrapper input[type="number"] {
    border: 1px solid #BBB;
}

/*Layout for blog pages*/
.et_pb_post a img {
  height: auto;
  float: left;
  left: 0;
  padding-right: 0px !important;
  padding-bottom: 10px;
  margin-right: 10px;
}

.et_pb_post {
  margin-bottom: 100px;
}

@media only screen and (max-width: 980px) {
  .et_pb_post a img {
    float:none;
    width:100%;
    height: 300px;
  }
}

/*Layout for home grid*/
.homebloggrid .et_pb_post a img {
  height: auto !important;
  float: left !important;
  width: 250px !important;
  left: 0 !important;
  padding-right: 0px !important;
  padding-bottom: 10px !important;
}

.homebloggrid .et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post {
  position: inherit !important;
  top: 10px !important; 
  max-width: 315px !important;
  min-height: 496px !important;
  margin-bottom: 15px !important;
  border: 1px solid !important;
}

/*Gravity Form - Giving Form #48 remove progress bar*/
body #gform_wrapper_48 .gf_progressbar_wrapper .gf_progressbar {
  display: none;
}

/*Gravity Form - Submit button center*/
#48 ul{
  text-align: center;
}

#DivineMercy_Title .et_pb_title_container {
  padding-bottom: 0px !important;
  }


/*make images for blurbs cirlce using custom id circleblurb*/
.et_pb_blurb.circleblurb .et_pb_main_blurb_image img {
	border-radius: 100% !important;
}

.et_pb_blurb.circleblurb .et_pb_main_blurb_image img:hover {
	border: 10px solid #f7ce26 !important;
}

.et_pb_blurb.circleblurb2 .et_pb_main_blurb_image img {
	border-radius: 100% !important;
}

.et_pb_blurb.circleblurb2 .et_pb_main_blurb_image img:hover {
	border: 10px solid #10673a !important;
}

.et_pb_blurb.circleblurb3 .et_pb_main_blurb_image img {
	border-radius: 100% !important;
}

.et_pb_blurb.circleblurb3 .et_pb_main_blurb_image img:hover {
	border: 10px solid #be272e !important;
}

.et_pb_blurb.circleblurb4 .et_pb_main_blurb_image img {
	border-radius: 100% !important;
}

.et_pb_blurb.circleblurb4 .et_pb_main_blurb_image img:hover {
	border: 10px solid #557eb2 !important;
}

/*For hover custom layout*/

.border-hover .et_pb_column {
	overflow: hidden;
	position: relative;
}

.border-hover .et_pb_column img {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.border-hover .et_pb_column:hover img {
	transform: scale(1.1);
}

.border-hover .et_pb_column:hover .et_pb_image:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.4);
	content: '';
}

.border-hover .et_pb_column .et_pb_promo_description:before {
	top: 50px;
	right: 30px;
	bottom: 50px;
	left: 30px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	position: absolute;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s,
	-webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

.border-hover .et_pb_column .et_pb_promo_description:after {
	top: 30px;
	right: 50px;
	bottom: 30px;
	left: 50px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
	-webkit-transform-origin: 100% 0;
	transform-origin: 100% 0;
	position: absolute;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s,
	-webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

.border-hover .et_pb_column:hover .et_pb_promo_description:before, .border-hover .et_pb_column:hover .et_pb_promo_description:after {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

.border-hover .et_pb_column .et_pb_promo_description h2 {
	opacity: 0;
	color: #fff;
	position: absolute;
	top: 37%;
	width: 100%;
	text-align: center;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	margin: 0;
	padding: 0;
}

.border-hover .et_pb_column .et_pb_promo_description p {
	opacity: 0;
	color: #fff;
	position: absolute;
	top: 42%;
	width: 100%;
	text-align: center;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.border-hover .et_pb_column:hover .et_pb_promo_description h2 {
	opacity: 1;
	position: absolute;
	top: 40%;
	width: 100%;
	text-align: center;
	color: #fff;
}

.border-hover .et_pb_column:hover .et_pb_promo_description p {
	opacity: 1;
	position: absolute;
	top: 50%;
	width: 100%;
	text-align: center;
	color: #fff;
}

.border-hover .et_pb_promo {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.border-hover .et_pb_promo_button {
	opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*overlay for video background*/
@media only screen and (min-width: 1400px) {
.ds-video-image-overlay1.et_pb_fullwidth_header::before {
position: fixed!important;
}
}

/*gravity form formatting*/
#gform_wrapper_76 ul.gfield_radio li label {
    font-size: 18px;
    color: black;
}
#gform_wrapper_77 ul.gfield_radio li label {
    font-size: 18px;
    color: black;
}
#gform_wrapper_78 .top_label .gfield_label {
    font-size: 14px;
}
#gform_wrapper_79 ul.gfield_radio li label {
    font-size: 18px;
    color: black;
}

/*fix margins on blog posts on home page*/
.et_pb_post .entry-featured-image-url {
    margin-bottom: 0px;
}

/*remove featured image from single post*/
.postid-116469 .et_post_meta_wrapper img {
		display:none !important;
	}

/*remove featured image from single post*/
.postid-117770 .et_post_meta_wrapper img {
		display:none !important;
	}

/*remove featured image from single post*/
.postid-7407 .et_post_meta_wrapper img {
		display:none !important;
	}

/*remove featured image from single post*/
.postid-118269 .et_post_meta_wrapper img {
		display:none !important;
	}

/*remove featured image from single post*/
.postid-118290 .et_post_meta_wrapper img {
		display:none !important;
	}

/*remove featured image from single post*/
.postid-118975 .et_post_meta_wrapper img {
		display:none !important;
	}

/*remove featured image from single post*/
.postid-119115 .et_post_meta_wrapper img {
		display:none !important;
	}

/*remove featured image from single post*/
.postid-119908 .et_post_meta_wrapper img {
		display:none !important;
	}

/*remove featured image from single post*/
.postid-119313 .et_post_meta_wrapper img {
		display:none !important;
	}

/*remove featured image from single post*/
.postid-226240 .et_post_meta_wrapper img {
		display:none !important;
	}

/*remove featured image from single post*/
.postid-228995 .et_post_meta_wrapper img {
		display:none !important;
	}

/*Center Text CSS Class*/
.centred-text {
display: table;
height: 100%;
}

.centred-text .et_pb_text_inner {
display: table-cell;
vertical-align: middle;
}

/* Remove MEC Calendar Event color */
.mec-skin-grid-container .event-color {
    display: none;
}
.mec-skin-slider-container .event-color {
    display: none;
}

.mec-slider-t1-wrap {
    background: transparent;
    color: #ffffff;
}

.mec-slider-t1-wrap .mec-owl-theme .owl-nav .owl-next, .mec-slider-t1-wrap .mec-owl-theme .owl-nav .owl-prev {
	line-height: 22px;}

.mec-slider-t5-wrap .mec-owl-theme .owl-nav .owl-next, .mec-slider-t5-wrap .mec-owl-theme .owl-nav .owl-prev {
	line-height: 10px;}